.login-page {
    background-color: #2c3e50;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.login-box {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 400px;
}

.logo-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.logo {
    height: 50px;
}

.logo-divider {
    border-left: 1px solid #ccc;
    height: 40px;
    margin: 0 15px;
}

.logo-text {
    text-align: left;
}

.bristow-text, .sutor-text {
    margin: 0;
    font-size: 12px;
    color: #555;
}

.login-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
}

.login-buttons {
    display: flex;
    flex-direction: column;
}

.login-btn {
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
}

.btn-primary {
    background-color: #008080;
    border: none;
}

    .btn-primary:hover {
        background-color: #006666;
    }

.btn-secondary {
    background-color: #008080;
    border: none;
}

    .btn-secondary:hover {
        background-color: #006666;
    }